import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DemoEditComponent } from './edit.component';

describe('DemoEditComponent', () => {
  let component: DemoEditComponent;
  let fixture: ComponentFixture<DemoEditComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DemoEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DemoEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
